Error

two or more packages specified (libgtextutils0v5 libsane-extras)